/* =========================
   book intro page (mobile base)
========================= */

@media (min-width:1000px){


/* hero */
.teacher_profile_hero {
  padding: 36px 0 46px;
}

.teacher_profile_hero_content {
  max-width: 740px;
  margin: 0 auto;
}

.teacher_profile_hero_text {
  text-align: center;
  font-size: var(--font-h3);
  line-height: 1.5;
}

.teacher_profile_hero_visual {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
  gap: 40px;
}

.teacher_profile_hero_image {
  flex: 0 0 330px;
  max-width: 330px;
  margin: 0;
}

.teacher_profile_hero_image img {
  display: block;
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: center 35%;
  border-radius: 20px;
}

.teacher_profile_hero_point_list {
  flex: 1;
  margin: 0;
  padding: 0;
}

.teacher_profile_hero_point_item {
  width:100%;
  min-height: 54px;
  padding: 0;
  border-radius: var(--radius-round);
  text-align: left;
}

.teacher_profile_hero_point_item + .teacher_profile_hero_point_item {
  margin-top: 16px;
}


/* step title */
.teacher_profile_head {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 26px;
  text-align: left;
}

/* step list */
.teacher_profile_item + .teacher_profile_item {
  margin-top: 70px;
}

/* STEP 라벨 */
.teacher_profile_step { 
  flex: 0 0 auto; /* 내용만큼 */
  width: auto;
  min-width: 260px;
  margin: 0;
  border-radius: 12px;
  font-size: var(--font-h2);
  font-weight: var(--font-weight-b);
  align-items: center;
  flex-shrink: 0;
  padding: 18px;
}

/* STEP 컬러 */
.teacher_profile_item.step_1 .teacher_profile_step {
  background: var(--color-green);
}

.teacher_profile_item.step_2 .teacher_profile_step {
  background: var(--color-orange);
}

.teacher_profile_item.step_3 .teacher_profile_step {
  background: var(--color-blue);
}

/* 제목 */
.teacher_profile_title {
  flex: 0 1 auto;
  padding: 0 0 4px 0;
  width: auto;
  max-width: none;
  text-align: left;
  align-items: center;
  font-size: var(--font-h4);
  font-weight: var(--font-weight-m);
  color: #222222;
  word-break: keep_all;
  line-height: 1.3;
}

.info_notice_profile__box {
  padding: 32px;
  border-radius: 16px;
  background: var(--color-input);
}

.info_notice_profile_list {
  column-count: 2;
  column-gap: 40px;
  break-inside: avoid;
}

.teacher_profile_card {
  margin: 10px 0 30px;
  padding: 20px;
}

.teacher_profile_card_inner {
  gap: 26px;
}

.teacher_profile_name {
  margin-top: 16px;
}

.teacher_profile_desc {
  margin-top: 4px;
  font-size: var(--font-lg);
}

.teacher_profile_note {
  margin-top: 16px;
  font-size: var(--font-md);
  line-height: 1.3;
}




}